<!DOCTYPE html>
<html lang="es">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Tu mascota</title>
    <link rel="stylesheet" href="style.css" />
  </head>
  <body>
    <div id="mascota"><img src="imagenes/pegaso.png" alt="pegaso" /></div>
    <section id="contenedor-botones">
      <button class="boton-accion" id="boton-nevera">
        <img src="./imagenes/nevera.png" alt="nevera" />
      </button>
      <button class="boton-accion" id="boton-cama">
        <img src="./imagenes/amimir.png" alt="cama" />
      </button>
      <button class="boton-accion" id="boton-tele">
        <img src="./imagenes/tele.png" alt="tele" />
      </button>
    </section>

    <section id="barras">
      <div class="barra" id="hambre" data-pct="50">
        <h2>Hambre</h2>
        <div class="progress-bar"></div>
      </div>
      <div class="barra" id="sueño" data-pct="75">
        <h2>Sueño</h2>
        <div class="progress-bar"></div>
      </div>
      <div class="barra" id="aburrimiento" data-pct="90">
        <h2>Aburrimiento</h2>
        <div class="progress-bar"></div>
      </div>
    </section>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/progressbar.js/1.1.0/progressbar.min.js"></script>
    <script src="src.js"></script>
  </body>
</html>
